{
  "name": "VideoConcat",
  "outputfilename": "videoconcat",
  "frontend": {
    "dir": "./frontend",
    "install": "npm install",
    "build": "npm run build",
    "bridge": "src",
    "serve": "npm run dev"
  },
  "author": {
    "name": "",
    "email": ""
  },
  "info": {
    "companyName": "",
    "productName": "VideoConcat",
    "productVersion": "1.0.0",
    "copyright": "Copyright © 2024",
    "comments": "视频拼接工具"
  }
}

